Nth Phonetic Mnemonic

    cmt-require-loader

    1.0.1 • Public • Published

    cmt-require-loader

    Usage Scenario

    JS文件中将 // @require '../style/index.css' 转换为 require('../style/index.css');

    Usage

    安装

    npm i cmt-require-loader

    webpack.base.conf.js``module

    module.exports = {
      module: {
        loaders: [
          {
            test: /\.js$/,
            loaders: ['cmt-require-loader'],
            // 针对采用了 fis3 CSS 导入语法的 JavaScript 文件通过 cmt-require-loader 去转换
            include: [path.resolve(__dirname, 'node_modules/imui')]
          }
        ]
      }
    };

    Install

    npm i cmt-require-loader

    DownloadsWeekly Downloads

    1

    Version

    1.0.1

    License

    ISC

    Unpacked Size

    1.47 kB

    Total Files

    3

    Last publish

    Collaborators

    • careteen